/*general style*/
body{
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.6;
  background-color:#ffe5b4;
  color: #333;
}
/*navigation bar*/
nav{
  color:#333;
  padding: 1rem;
}
nav ul{
  list-style: none;
  display: flex;
  justify-content: center;
}
nav ul li{
  margin: 15px;
}
nav ul li a{
  color:#333;
  text-decoration: none;
  font-weight: bold;
}
nav ul li a:hover{
  color:#ffcc00;
  transition: 0.1s;
}
h1{
  text-align: center;
}
section{
  padding: 2rem;
  max-width: 900px;
  margin: auto;
}
section h3{
  text-align: center;
  color: #2c3e50;
  margin-top:1.5rem;
}
.dish{
  margin: 2rem;
  background: #fff;
  padding: 1rem;
  border-radius: 8px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}
.dish img{
  width: 130px;
  height: 150px;
  border-radius: 9px;
  margin-bottom: 1rem;
}
.disp p{
  margin-bottom: 1rem;
}
footer{
        background-color: #333;
        color: white;
        text-align: center;
        padding: 20px;
        margin-top: 40px;
    }
    footer a{
        color: #fff;
        text-decoration: none;
        margin: 0 10px;
    }
    footer a:hover{
        color:#ffcc00;
        transition: 0.1s;

    }
